aboutsummaryrefslogtreecommitdiff
path: root/package/sane-backends/sane-backends.mk
diff options
context:
space:
mode:
authorGravatar Gustavo Zacarias <gustavo@zacarias.com.ar>2015-05-01 10:40:47 -0300
committerGravatar Thomas Petazzoni <thomas.petazzoni@free-electrons.com>2015-05-01 16:22:39 +0200
commitee74dcd9eec27891300dbed6f3652f2b18e4d5fd (patch)
treeaf4e908b7bcf9b79de01af8c1deea3a6cd4a4c89 /package/sane-backends/sane-backends.mk
parent5c612d9b178e49eb3edad53e6f3615f1e8747223 (diff)
downloadbuildroot-ee74dcd9eec27891300dbed6f3652f2b18e4d5fd.tar.gz
buildroot-ee74dcd9eec27891300dbed6f3652f2b18e4d5fd.tar.bz2
sane-backends: bump to version 1.0.24
Bump sane-backends to a "modern" 1.0.24 version. Tweak the patches to avoid autoreconf (it doesn't seem to be happy for me in gentoo). Disable cups support (checks are wrong and it's no longer required). Disable systemd support (checks are wrong and we never accounted for this). Should fix wine failure (i was unable to build sane-backends before): http://autobuild.buildroot.net/results/d01/d01a3c7786df8cfd962a27f39283851db45c6165/ Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
Diffstat (limited to 'package/sane-backends/sane-backends.mk')
-rw-r--r--package/sane-backends/sane-backends.mk6
1 files changed, 2 insertions, 4 deletions
diff --git a/package/sane-backends/sane-backends.mk b/package/sane-backends/sane-backends.mk
index bde8e6a3d6..4b29ddaf6e 100644
--- a/package/sane-backends/sane-backends.mk
+++ b/package/sane-backends/sane-backends.mk
@@ -4,14 +4,12 @@
#
################################################################################
-SANE_BACKENDS_VERSION = 1.0.22
-SANE_BACKENDS_SITE = http://sources.buildroot.net
+SANE_BACKENDS_VERSION = 1.0.24
+SANE_BACKENDS_SITE = https://alioth.debian.org/frs/download.php/file/3958
SANE_BACKENDS_CONFIG_SCRIPTS = sane-config
SANE_BACKENDS_LICENSE = GPLv2+
SANE_BACKENDS_LICENSE_FILES = COPYING
SANE_BACKENDS_INSTALL_STAGING = YES
-# 0003-remove-unsafe-headers-path.patch patch configure.in
-SANE_BACKENDS_AUTORECONF = YES
ifeq ($(BR2_PACKAGE_LIBUSB),y)
SANE_BACKENDS_DEPENDENCIES += libusb